package com.sf.day05.practice;

public class Test01 {

    public static void main(String[] args) {
        Mouse mouse = new Mouse();
        mouse.setId(1002);
        mouse.setName("杰瑞");

        mouse.playHole();
        mouse.eat();
        mouse.sleep();
        mouse.showMySelfInfoP();
        mouse.shut();

    }
}
